<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >

        <include layout="@layout/commom_back_btn" />

        <TextView
            android:id="@+id/txt_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="俱乐部"
            android:textColor="#fff"
            android:textSize="18sp" />
    </RelativeLayout>

    <ScrollView
        android:id="@+id/qq_scroll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/common_bgcolor"
            android:orientation="vertical" >

            <LinearLayout
                android:id="@+id/layout_search"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/txt_search"
                    android:layout_width="fill_parent"
                    android:layout_height="33dp"
                    android:layout_margin="15dp"
                    android:background="@drawable/search_ba"
                    android:drawableLeft="@drawable/search_icon"
                    android:drawablePadding="10dp"
                    android:gravity="center|left"
                    android:paddingLeft="20dp"
                    android:singleLine="true"
                    android:text="搜索俱乐部"
                    android:textColor="@color/black1" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawable="@color/white"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="4dp"
                    android:layout_marginTop="6dp"
                    android:weightSum="3" >

                    <LinearLayout
                        android:id="@+id/layout_addfriend"
                        style="@style/Menu_Layout_Item"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/setting_item_selector"
                        android:gravity="center"
                        android:orientation="vertical" >

                        <RelativeLayout
                            android:layout_width="48dip"
                            android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_take_picture"
                                android:layout_width="40dip"
                                android:layout_height="40dip"
                                android:layout_centerInParent="true"
                                android:scaleType="fitCenter"
                                android:src="@drawable/icon_addfriend" />
                        </RelativeLayout>

                        <TextView
                            android:id="@+id/cap_addfriend"
                            style="@style/Menu_Layout_Title"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="创建俱乐部"
                            android:textColor="@color/black" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_group"
                        style="@style/Menu_Layout_Item"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/setting_item_selector"
                        android:gravity="center"
                        android:orientation="vertical" >

                        <RelativeLayout
                            android:layout_width="48dip"
                            android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_picture"
                                android:layout_width="40dip"
                                android:layout_height="40dip"
                                android:layout_centerInParent="true"
                                android:scaleType="fitCenter"
                                android:src="@drawable/icon_qunliao" />
                        </RelativeLayout>

                        <TextView
                            android:id="@+id/cap_group"
                            style="@style/Menu_Layout_Title"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="地区设置"
                            android:textColor="@color/black" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_public"
                        style="@style/Menu_Layout_Item"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/setting_item_selector"
                        android:gravity="center"
                        android:orientation="vertical" >

                        <RelativeLayout
                            android:layout_width="48dip"
                            android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_location"
                                android:layout_width="40dip"
                                android:layout_height="40dip"
                                android:layout_centerInParent="true"
                                android:scaleType="fitCenter"
                                android:src="@drawable/icon_public" />
                        </RelativeLayout>

                        <TextView
                            android:id="@+id/cap_public"
                            style="@style/Menu_Layout_Title"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="俱乐部申请"
                            android:textColor="@color/black" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_refresh"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/cap_table"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_centerInParent="true"
                    android:layout_gravity="center"
                    android:layout_marginTop="2dp"
                    android:gravity="center"
                    android:text="我加入的俱乐部"
                    android:textColor="#ffffff"
                    android:textSize="20sp" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="#ffffff" />

            <com.lianxin.panqq.list.ExGroupListView
                android:id="@+id/exlistcrowd"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@color/common_list_bgcolor"
                android:cacheColorHint="@color/fragment_list_bgcolor"
                android:childDivider="#f1f1f1"
                android:divider="#ffffff"
                android:dividerHeight="1dp"
                android:fadingEdge="none"
                android:listSelector="@color/common_select_color" />
        </LinearLayout>
    </ScrollView>

</LinearLayout>